MediaWiki:Mobile.css

2020年9月30日 (水) 14:07時点におけるAika (トーク | 投稿記録)による版

注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください。
/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*
.header {
	background:#2DB400;
}

.topbar { background-color: #2DB400; 
	
}
*/

#siteNotice,
footer .footer-content {
	display: none;
}
body {
	color: #fff;
}
a {
	color: #7ca0e8;
}
body,
.header-container.header-chrome,
#content,
footer,
.content table.infobox,
.mw-highlight,
.navbox,
.navbox-subgroup {
	background-color: #222;
}
#mw-script-doc {
	background-color: #222 !important;
}
.header-container.header-chrome {
	color: #eaecf0;
}
.hatnote,
.dablink,
.rellink,
.content table.infobox,
.client-js .toc-mobile,
#toc,
.search-box .search,
.content kbd,
.content samp,
.content code,
.content pre,
footer .last-modified-bar,
.navbox th, .navbox-title,
.navbox-abovebelow,
th.navbox-group,
.navbox-subgroup .navbox-title,
.navbox-even,
.navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-abovebelow {
	color: #f8f9fa;
	background-color: #343739;
	border-color: #343739;
}
#toc {
	border: 0;
}
table.fmbox-warning {
	background-color: #794747;
}